export const resources = {
  en: {
    translation: {
      homeBtn: "Home",
      welcome: "Welcome",
      myCollectionBtn: "My collection",
      sortByDateLabel: "Sort By Release Date",
      description: "Description",
      signUp: "Sing Up",
      signIn: "Sing In",
      enterEmail: "Enter your email",
      enterPassword: "Enter your password",
      enterName: "Enter your First and Last name",
      dontHaveAccount: "Don't have an account yet?",
      haveAccount: "Already have an account?",
      fToDeploy: "Don’t Forget To Deploy Project To Vercel",
      taskLimited: "© 4this.gen, 2020. All rights reserved.",
      search: "Search",
      uploadImage: "Upload image",
      car: "Car",
      nameLabel: "Minimum 1 character",
      passwordLabel: "Minimum 6 character",
      emailLabel: "Invalid email",
      required: "Required field",
      brand: "Brand",
      model: "Model",
      year: "Year",
      dateOfCreation: "Date of creation",
      nameValidation: "Enter First and Last name separated by a space",
      passwordValidation:
        "Your password must be between 8-20 characters long (no spaces, please). It must contain 3 out of the following: Uppercase Lowercase Numeric Special Character",
      emailValidation: "Invalid email",
      requiredField: "Required field",
      myStatisticBtn: "My statistic",
      userStatisticTitle: "Sum of users",
      carsStatisticTitle: "Sum of articles",
      createPostBtn: "create post",
      notFound: "Not Found",
      myCollectionMessage: "You still have no favourite cards",
      uploadAvatar: "Upload avatar",
    },
  },
  ua: {
    translation: {
      homeBtn: "Головна",
      myCollectionBtn: "Моя колекція",
      sortByDateLabel: "Сортувати за датою",
      welcome: "Раді вас бачити",
      description: "Опис",
      signUp: "Зареєструватися",
      signIn: "Авторизуватися",
      dontHaveAccount: "Ще не зарегестровані?",
      haveAccount: "Вже є аккаунт?",
      enterEmail: "Введіть ваш e-mail",
      enterPassword: "Введіть ваш пароль",
      enterName: "Введіть ваше  ім'я  та прізвища",
      fToDeploy: "Не забудь вигрузити проект на Версель",
      taskLimited: "© 4this.gen, 2020. Всі права захищені.",
      search: "Пошук",
      uploadImage: "Завантажити фото",
      car: "Автомобіль",
      nameLabel: "Не менш 1 символу",
      passwordLabel: "Не менш 9 символів",
      emailLabel: "Некоректна назва пошти",
      required: "Обов'язкове поле",
      brand: "Бренд",
      model: "Модель",
      year: "Рік випуску",
      dateOfCreation: "Дата створення",
      nameValidation: "Введіть ім'я та прізвище через пробіл",
      passwordValidation:
        "Ваш пароль має містити від 8 до 20 символів (без пробілів, будь ласка). Він повинен містити 3 з наступного: Верхній регістр, Нижній регістр, цифри і спеціальний символ.",
      emailValidation: "Некоректна назва пошти",
      requiredField: "Обов'язкове поле",
      myStatisticBtn: "Моя статистика",
      userStatisticTitle: "Кількість юзерів",
      carsStatisticTitle: "Кількість статей",
      createPostBtn: "Створити статтю",
      notFound: "Не знайдено",
      myCollectionMessage: "У вас досі немає улюблених карток",
      uploadAvatar: "Завантажити аватар",
    },
  },
};